@charset "utf-8";
/* *******************************************************
 * filename : editor.css
 * description : 에디터에 관련된 CSS
 * date : 2017-05-30
******************************************************** */


.editor {
    font-size: 13px;
    line-height: 1.5;
    color: #111;
}

.editor html {
    display: block;
    overflow-y: auto;
}

.editor head {
    display: none;
}

.editor body {
    display: block;
    margin: 8px;
}

.editor div {
    display: block;
}

.editor iframe {
    border: 2px inset;
    border-image-source: initial;
    border-image-slice: initial;
    border-image-width: initial;
    border-image-outset: initial;
    border-image-repeat: initial;
}

.editor h1 {
    display: block;
    font-size: 2em;
    margin: 0.67em 0;
    font-weight: bold;
}

.editor h2 {
    display: block;
    font-size: 1.5em;
    margin: 0.83em 0;
    font-weight: bold;
}

.editor h3 {
    display: block;
    font-size: 1.17em;
    margin: 1em 0;
    font-weight: bold;
}

.editor h4 {
    display: block;
    margin: 1.33em 0;
    font-weight: bold;
}

.editor h5 {
    display: block;
    font-size: 0.83em;
    line-height: 1.17em;
    margin: 1.67em 0;
    font-weight: bold;
}

.editor h6 {
    display: block;
    font-size: 0.67em;
    margin: 2.33em 0;
    font-weight: bold;
}

.editor p {
    display: block;
    /* margin:1em 0; */
}

.editor blockquote {
    display: block;
    margin: 1em 40px;
}

.editor pre,
.editor xmp,
.editor plaintext,
.editor listing {
    display: block;
    font-family: monospace;
    white-space: pre;
    margin: 1em 40px;
}

.editor i,
.editor cite,
.editor em,
.editor var,
.editor address,
.editor dfn {
    font-style: italic;
}

.editor address {
    display: block;
}

.editor big {
    font-size: larger;
}

.editor tt,
.editor code,
.editor kbd,
.editor samp {
    font-family: monospace;
}

.editor s,
.editor strike,
.editor del {
    text-decoration: line-through;
}

.editor u,
.editor ins {
    text-decoration: underline;
}

.editor q {
    display: inline;
}

.editor q:before {
    content: open-quote;
}

.editor q:after {
    content: close-quote;
}

.editor small {
    font-size: smaller;
}

.editor strong,
.editor b {
    font-weight: bold;
}

.editor sub {
    vertical-align: sub;
    font-size: smaller;
}

.editor sup {
    vertical-align: super;
    font-size: smaller;
}

.editor center {
    display: block;
    text-align: center;
}

.editor dl {
    display: block;
    margin: 1em 0;
}

.editor dt {
    display: block;
}

.editor dd {
    display: block;
    margin-left: 40px;
}

.editor ol {
    display: block;
    list-style-type: decimal;
    margin: 1em 0;
    padding-left: 40px;
}

.editor ol li {
    list-style-type: decimal;
}

.editor ul,
.editor menu,
.editor dir {
    display: block;
    list-style-type: disc;
    margin: 1em 0;
    padding-left: 40px;
}

.editor ul li {
    list-style-type: disc;
}

.editor li {
    display: list-item;
    text-align: match-parent;
}

.editor fieldset {
    display: block;
    border-image-source: initial;
    border-image-slice: initial;
    border-image-width: initial;
    border-image-outset: initial;
    border-image-repeat: initial;
    min-width: min-content;
}

.editor form {
    display: block;
    margin-top: 0em;
}

.editor label {
    cursor: default;
}

.editor legend {
    display: block;
    visibility: visible;
    padding: 0 2px;
    border: none;
    border-image-source: initial;
    border-image-slice: initial;
    border-image-width: initial;
    border-image-outset: initial;
    border-image-repeat: initial;
}

.editor table {
    display: table;
    border-collapse: separate;
    border-spacing: 2px;
    border-color: gray;
}

.editor caption {
    display: block;
    display: table-caption;
    visibility: visible;
    text-align: center;
}

.editor colgroup {
    display: table-column-group;
}

.editor col {
    display: table-column;
}

.editor thead {
    display: table-header-group;
    vertical-align: middle;
    border-color: inherit;
}

.editor tbody {
    display: table-row-group;
    vertical-align: middle;
    border-color: inherit;
}

.editor tfoot {
    display: table-footer-group;
    vertical-align: middle;
    border-color: inherit;
}

.editor tr {
    display: table-row;
    vertical-align: inherit;
    border-color: inherit;
}

.editor td,
.editor th {
    display: table-cell;
    vertical-align: inherit;
}

.editor th {
    font-weight: bold;
    text-align: center;
}

.editor hr {
    border: 1px inset;
}

.editor br:before {
    content: "\A";
}

.editor a {
    color: #0066cc;
    text-decoration: underline;
}

.editor a:link,
.editor a:hover,
.editor a:active,
.editor a:visited .editor a:focus {
    text-decoration: underline;
}

.editor a:visited {
    color: #800080;
    text-decoration: underline;
}

.editor article,
.editor aside,
.editor footer,
.editor header,
.editor hgroup,
.editor main,
.editor nav,
.editor section {
    display: block;
}

.editor details {
    display: block;
}

.editor figure {
    display: block;
    margin: 1em 40px;
}

.editor figcaption {
    display: block;
}

.editor bdi,
.editor output {
    unicode-bidi: isolate;
}

.editor output {
    display: inline;
}

.editor ruby,
.editor rt {
    text-indent: 0px;
}

.editor summary {
    display: block;
}

.editor mark {
    background-color: yellow;
    color: black;
}

.editor audio {
    width: 300px;
    height: 30px;
}

.editor video {
    object-fit: contain;
}

/* 171110  editor 영역 수정 (MH) */
.editor img,
.editor table,
.editor iframe,
.editor object,
.editor embed {
    max-width: 100%;
}

/* 180112  editor 테이블 반응형 이슈 (MH) */
.editor-table-box {
    width: 100%;
    overflow-x: auto;
    overflow-y: hidden;
}